SYD-INFO(1)

NAME

syd-info - print system information

SYNOPSIS

syd-info [-h]

DESCRIPTION

Print system information.

System information is acquired using the sysinfo(2) system call.

OPTIONS

-h | Display help and exit.

SEE ALSO

syd(1), syd(2), syd(5), sysinfo(2)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.